body {
    font-family: 'Open Sans', sans-serif;
    color: #343b3b;
}

a {
    color: #343b3b;
}

a:not([href]):not([tabindex]).blueText {
    color: #2baaa8;
}

h1 {
    font-weight: 600;
}


.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#heroBackground {
    background-image: url("/img/hero1.jpg");
    background-size: cover;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
}

#heroFooter {
    width: 100vw;
    height: 100px;
    position: absolute;
    bottom:0;
    background-color: #2baaa8;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

#heroFooter a {
    color: white;
    text-decoration: underline;
}
#heroBackground img {
    width: 400px;
    padding: 0px 100px 100px 100px;
}

.outerFlex {
    display: flex;
    align-self: center;
    text-align: center;
    width: 45%;
}

.innerFlex {
    width: 100%;
}

.innerFlex p {
    color: white;
    font-size: 22px;
    font-weight: 600;
}

.innerFlex input {
    margin: 7px;
    /* color: #aaacaa; */
    color: black;
    /* border: 1px solid #aaacaa; */
    border: 1px solid white;
    background-color: white;
    padding: 7px;
    border-radius: 7px;
    width: 48%;

}

#loginBtn {
    border: 0px solid transparent;
    width: 100px;
    color: white;
    background-color: #28667a;
    margin-top: 20px;
    margin-bottom: 20px;
}

.innerFlex form + a {
    color: white;
}

.innerFlex form {
    padding-bottom: 20px;
}

.navbar {
    background-color: #333b3b;

}

nav a {
    color: white;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

a:hover {
    color: #28667a;
    text-decoration: none;  
}

#kneePadding {
    padding-bottom: 90px;
    padding-top: 20px;
}

#kneePadding .btn {
    margin-top: 7px;
    margin-bottom: 7px;
}

a.ctaFlex.blueText svg path {
    fill: #2baaa8;
}

a.ctaFlex:hover svg path {
    fill: #28667a;
}

.pathwayIcon {
    width: 100px;
    margin-left: 60px;
    margin-right: 60px;
}



.btn {
    color: white;
    border-radius: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 12px !important;
    padding-right: 12px !important;
}

nav .btn {
    margin-left: 7px;
    margin-right: 7px;
}

.smallBtn {
    font-size: 14px;
    font-weight: 700;
    border-radius: 12px;
    padding-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 5px;
    padding-left: 11px !important;
    padding-right: 11px !important;
}

.edit {
    background-color: #ced3d3;
}





.green {
    BACKGROUND-COLOR: #28667a;
    color: white;
    /* border: 3px solid #28667a; */
}

.blue {
    background-color: #2baaa8;
    /* border: 3px solid #2baaa8; */
}

.grey {
    background-color: #5d6262;
}





.trainingBlue {
    background-color: white;
    color: #2baaa8;
}

#loginGrey {
    color: #7f8887;
}

.greyCard {
    background-color: #eaeded;
    width: 100%;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 15px;
    padding-top: 70px;
    padding-bottom: 70px;
}

.accountCard {
    background-color: #eaeded;
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
}

.accountHeader h5 {
margin-bottom: 0px;
padding-right: 15px;
}

.accountHeader .grey {
    margin-left: 10px;
    margin-right: 10px;
}

.greyOutlineCard, #resourcesCard {
    background-color: white;
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    border: 2px solid #cdd3d3;

}

.greyOutlineInput {
    border: 2px solid #cdd3d3;
    border-radius: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    width: 80%;
}

#resourcesCard {
    border: 5px solid #e4e7e7;

}

.greyOutlineCard h2, #newsSection h2, #resourceSection h2 {
    font-weight: 700;
    font-size: 24px;

}

#resourceSection svg {
    width: 35px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#resourceSection a {
    color: #919a99;
    font-weight: 600;
    padding-bottom: 5px;
}

#newsSection h2 {
    margin-bottom: 15px;
}

.greyOutlineCard a.btn.green {
    margin-left: 0px;
    font-size: 14px;
}

.greyCard .btn {
    width: 120px;
    margin-top: 10px;
}

.trainingBtnIcon {
    width: 17px;
    margin-right: 10px;
    margin-left: 5px;
}

.newsBio {
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
    line-height: 20px;
    text-overflow: ellipsis;
    word-break: break-all;
    white-space: nowrap;

}

.accountNav {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}

.accountInfo {
    background-color: #2baaa8;
    color: white;
    padding: 25px;
    min-height: 425px;
}

.accountInfo h3 {
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 2px solid white;
}

.accountCard .textBox {
    height: 45px;
    width: 90%;
    border-radius: 8px;
    background-color: rgba(255,255,255,0.6);
    margin-right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15px;

}

.accountCard p {
    margin-bottom: 5px;
}

.accountCard .textBox p {
    margin-bottom: 0px;
}

.accountCard .textBox:last-child {
    margin-right: 0px;
}

.accountInfo p {
    margin-bottom: 3px;
}

.accountInfo a {
    text-decoration: underline;
    color: white;
}

#myDetails {
    display: block;
}

#practiceDetails {
   display: none;
}

.newsDate {
    font-size: 14px;
    color: #7f8887;
    margin-bottom: 10px;
}

#newsSection a.btn {
    color: white;
    margin: 0px;
}

.greyCard .btn.green, .greyCard .btn.blue {
    padding: 10px;
}

.newsWrapper {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 45px;
    padding-bottom: 45px;
    border-bottom: 2px solid #d9d9d9;
}

.greyCard h2 {
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
}

.greyCard h3 {
    font-size: 18px;
    font-weight: 600;
}

.greyCard img {
    padding: 10px;
}

.cardFlex {
    display: flex;
    justify-content: space-between;
}


.ctaFlex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ctaFlexHeight {
    height: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ctaFlex p {
    margin-bottom: 0px;
    padding: 10px;
    font-weight: 600;
    font-size: 22px;
}


.homeCTA {
    width: 35px;

}



.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

#providers {
    border-right: 2px solid #5d6262;
    padding-right: 3rem;
}

#account {
    margin-left: 3rem;
}



.homeCTA, .ctaFlex p {
    padding-bottom: 50px;
    padding-top: 10px;
}
.blueText {
    color: #2baaa8;
}

.greenText {
    color: #28667a;
}



.footer {
    height: 350px;
    background-color: #eaeded;
    display: flex;
    color: #6d7876;
}

.footer a {
    color: #6d7876;
}

.footer a:hover {
    color: #28667a;
    text-decoration: none;
}

.footer .nav-item {
    padding-left: 11px;
    padding-right: 11px;
    margin-top: 16px;
    padding-bottom: 0px;
    display: flex;

}

.dividerRow .nav-item {
    border-right: solid 1px;
}


.dividerRow .nav-item:last-child  {
    border-right: none;
}



.footer .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#homeHeight {
    min-height: calc(100vh - 86px - 350px);
}

.backToWeb {
    font-size: 14px;
}

#navbarDropdownMenuLink svg {
    width: 10px;
    margin-top: -3px;
    margin-left: 2px;
    filter: invert(1);
}

.green:hover#navbarDropdownMenuLink svg {
    fill: #28667a;
    filter: invert(0);
}

.dropdown-item:hover {
    color:  #28667a;
    background-color: #333b3b
}

.dropdown-menu {
    background-color: #333b3b;
    border: none;
}

.dropdown-item {
    color: white;
}

.btn:focus {
    box-shadow: none;
}

.green:hover {
    background-color: white;
    color: #28667a;
}

.blue:hover  {
    background-color: white;
    color: #2baaa8;
}

.grey:hover, .edit:hover {
    background-color: white;
    color: #5d6262
}

#newsSection a.btn:hover {
    background-color: white;
    color: #2baaa8;
    border: 1px solid #2baaa8;
}

.green:hover svg path, .green:hover .st0  {
    fill: #28667a;
}

.greyOutlineCard .green:hover, #trainingBio .green:hover {
    border: 1px solid #28667a;
}

@media (min-width: 1390px){
.container {
    max-width: 1380px;
}
}

@media (min-width: 1300px) {
.container {
    max-width: 1269px;
}
}